Subject: Re: ATTN:DEAR BENEFICARY

From: Larry Wilson <[email-masked]>
Date: Mon, 8 May 2023 13:28:58 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Bear it in mind that you are dealing with dignitaries,you
  must be cautious and careful while using words.This is no way close to scam
   rather the system became slow lately because of the pandemic. I to [...] 

Content analysis details:   (7.8 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
-0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                             no trust
                            [209.85.215.179 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                            [209.85.215.179 listed in wl.mailspike.net]
-1.0 DMARC_PASS             DMARC check passed
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                            provider
                            [dkstehlik980[at]gmail.com]
 0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in
                            digit
                            [dkstehlik980[at]gmail.com]
 0.0 DKIM_ADSP_CUSTOM_MED   No valid author signature, adsp_override is
                             CUSTOM_MED
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.5 SUBJ_ALL_CAPS          Subject is all capitals
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
-0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                            EnvelopeFrom freemail headers are
                            different
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 0.0 LOTS_OF_MONEY          Huge... sums of money
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
 2.0 MONEY_FREEMAIL_REPTO   Lots of money from someone using free
                            email?
 1.8 MONEY_ATM_CARD         Lots of money on an ATM card
 1.2 NML_ADSP_CUSTOM_MED    ADSP custom_med hit, and not from a mailing
                            list
 0.0 T_FILL_THIS_FORM_LOAN  Answer loan question(s)
 0.0 MONEY_FORM             Lots of money if you fill out a form
 0.0 ADVANCE_FEE_4_NEW_FRM_MNY Advance Fee fraud form and lots of
                            money
 2.3 MONEY_FRAUD_5          Lots of money and many fraud phrases

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Re: ATTN:DEAR BENEFICARY
From: Larry Wilson <[email-masked]>
To: [email-masked]
Date: Mon, 8 May 2023 13:28:58 -0700 (PDT)

Bear it in mind that you are dealing with dignitaries,you must be cautious
and careful while using words.This is no way close to scam rather the
system became slow lately because of the pandemic. I totally understand all
your plights and immensely feel your pain.You have to stop being too
emotional,depressed and broken about the claims of your fund and be ready
to take bold steps just like Jeff Bezos and many others,who once were in
your situation in scam victims.

It's quite unfortunate that the fraudulent transactional mischief makers
have thrown the legitimacy of this reputable organisation to jeopardy.This
I strongly believe that with the help of other Agencies, we definitely will
win,  this organisation is here to help you with %50 assistance and you
don’t have to be thinking negatively about this deal Because I'm trying to
make sure you received this fund of yours and I want you to give me the
benefit of doubt Because there's no way you will be cheated in this
organisation, Never.

 I am dissatisfied with the lack of loyalty from you towards this cause and
I entice you to stop being indifferent to me.Your attitude lately, I will
say is unprofessional and callous.A person of my caliber should be treated
with utmost respect.

I trust you because I have experienced your trustworthiness by merely
believing in what I have said, even when you have not seen me, and because
I have faith in human nature.

Frankly speaking, I understand that anyone in your shoes will feel
betrayed, but I still want you to show me your trust by giving me the
benefit of doubt on this transaction arrangement. My identity and
personality is verifiable which you already know, I also want you to know
that as far as I'm concerned in this scheme and you will never be cheated
in this organisation, Never, which I'm fully committed and entitled to
serve you the Best.

On Fri, 14 Apr 2023 at 9:14 PM, <[email-masked]> wrote:

> Sorry, you cannot post to this list if you are not a member.
> If you wish to subscribe, send mail to this list's "-request"
> alias.  For example, if the list name is "[email-masked]",
> send mail to "[email-masked]" with the word
> "subscribe" in the subject: line of your message.
>
> ------------------- returned message follows -------------------
>
>
> Attention
>
> In a recent meeting held with the new FBI Director concerning debt
> reconciliation, this is to inform you that we have agreed to release your
> fund worth ($22.8Million) which will come via Global Automatic Teller
> Machine debit master Card as instructed from our headquarter by Christopher
> Wray, Director of the Federal Bureau of Investigation (FBI). However, the
> below information is needed as to enable the profiling of your ATM card and
> its delivery to you:
>
> Full Name:
>
> Age:
>
> Occupation:
>
> Phone Number:
>
> Address:
>
> Underneath is the contact information of appointed dispatch person whom you
> are to forward the above requested details:
>
> Contact Person: Mr. Larry Wilson
>
> Email: [email-masked]
>
>
> Once we receive this information, we will proceed without delay.
>
> Thank you.
> Mr.Larry Wilson
> FBI Representative
>
>